@charset "utf-8";
.sec {display: flex;gap: 4rem;}
.sub_con section + section {padding-top: 5rem;}
.bo_v_tit {display:block;font-size: 38px;/* margin:5px 0 0; */word-break:break-all;text-align: center;padding-bottom: var(--sub_pd_half);border-bottom: 2px solid var(--color-main);margin-bottom: var(--sub_pd_half);word-break: keep-all;}
.le {width:30%}
.le h4 {margin-bottom:0}
.ri {width:70%}
.nm_box {background-color: var(--color-main2);color: #fff;padding: 1rem;margin: 2rem 0 0;border-radius: 1rem;text-align: center;}
.t1 {margin-top:2rem}
.t1 tbody > tr > td:last-child {text-align: center;}
.ri dl dt {font-weight: 500;margin-bottom:1rem}
.ri dl {background-color:#f7f7f7; padding:2rem; border-radius:2rem; margin-bottom:1rem}
.ri dl dd {padding:5px 0;line-height:140%;}
.ri dl .fl {display:flex;gap: 5px;}
.line {padding:2rem;border-top:2px solid var(--color-main);/* border-bottom:1px solid #ddd; */text-align: center;margin-top: 4rem;}
.line i {font-size:24px; color:var(--color-main)}
.line p {font-weight: 500;}
.t1 tbody > tr > td.break {word-break: auto-phrase;}

/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {

}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .sec {flex-wrap: wrap;}
    .le {width:100%}
    .ri {width:100%}
    
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .sec {gap:2rem}
    .bo_v_tit {font-size: clamp(1.6rem, 6vw, 2rem);}
    .t1 {margin-top:0}
    .ri .t1 tbody > tr > td, .nm_box {font-size: clamp(.85rem, 4.2vw, .9rem);}
    .nm_box {word-break: keep-all;}

}